---
wsId: Monarch
title: Monarch Wallet
altTitle: 
authors:
- leo
appId: com.sf.monarch
appCountry: 
idd: 1386397997
released: 2018-06-12
updated: 2022-05-05
version: 1.6.14
stars: 4.7
reviews: 396
size: '129861632'
website: https://monarchwallet.com
repository: 
issue: 
icon: com.sf.monarch.jpg
bugbounty: 
meta: ok
verdict: nosource
date: 2021-05-22
signer: 
reviewArchive: 
twitter: Monarchtoken
social:
- https://www.linkedin.com/company/monarchtoken
- https://www.facebook.com/MonarchWallet
- https://www.reddit.com/r/MonarchToken

---

This app appears to have been created for Monarch Tokens but it also features a
Bitcoin wallet.

On the App Store listing there is no official website mentioned but their
support i at [http://splashfactory.com](http://splashfactory.com/) but there is
no information there and we found [monarchwallet.com](https://monarchwallet.com)
to likely be their website.

There, we found
[this question in their FAQ](https://monarch.freshdesk.com/support/solutions/articles/44001516779-lost-my-seed):

> **Lost My Seed** Wow this is a problem. We're so sorry, we are a decentralized
> wallet, this means you and only you own your seed. If you lost your seed there
> is nothing we can do for you.

which means they claim to be a non-custodial wallet. But can we find the source
code?

As we can't find any source code we consider the app closed source and therefore
**not verifiable**.
